Subject: Re: bug#3599: (elisp)Window Tree: Need to define root window

From: martin rudalics <[email-masked]>
Date: Thu, 06 Oct 2011 11:40:17 +0200

Bugs #3598 (doc string of frame-root-window) and #3599 ((elisp)Window
Tree: Need to define root window) were fixed by providing corresponding
descriptions in the Elisp manual.

martin